title: Clients
preset: pages
icon: 📁

drafts:
  extends: sections/clients
  label: Project Drafts
  status: draft


listed:
  extends: sections/clients
  label: Published Projects
  layout: list
  status: listed

  options:
  delete: false